Installion's Lion Logo

Installion.co.uk

How To Install libbarry18 On Debian 7

To install libbarry18 just follow these instructions.

Install libbarry18

Library for using the BlackBerry handheld on LinuxDebian 7.0libs0.18.3-5
sudo apt-get install libbarry18

Which will install libbarry18 and any other packages on which it depends.

Package Data

Packagelibbarry18
Version0.18.3-5
MaintainerChris Frey <cdfrey@foursquare.net>
Home pagehttp://netdirect.ca/barry
DescriptionLibrary for using the BlackBerry handheld on Linux
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies